--- 
meta: 
  Producers: 
    $0: /home/pause/.plenv/versions/5.36.0/bin/rrr-aggregate
    File::Rsync::Mirror::Recentfile: 0.0.9
    time: '1768361222.08303'
  aggregator: 
    - 1d
    - 1W
    - Z
  dirtymark: '1389168541.77335405'
  filenameroot: RECENT
  interval: 1W
  merged: 
    epoch: '1768334882.11817'
    into_interval: Z
    time: '1768335662.22877'
  minmax: 
    max: '1768360922.11298'
    min: '1768346237.0585'
    mtime: '1768357562'
  protocol: 1
  serializer_suffix: .yaml
recent: 
  - 
    epoch: '1768360922.11298'
    path: ''
    type: new
  - 
    epoch: '1768360082.03119'
    path: 02STAMP
    type: new
  - 
    epoch: '1768358469.10203'
    path: 01modules.mtime.html
    type: new
  - 
    epoch: '1768358469.10073'
    path: 01modules.mtime.rss
    type: new
  - 
    epoch: '1768358469.04414'
    path: 01modules.index.html
    type: new
  - 
    epoch: '1768358465.51439'
    path: 02packages.details.txt.gz
    type: new
  - 
    epoch: '1768358463.84207'
    path: 02packages.details.txt
    type: new
  - 
    epoch: '1768346238.2491'
    path: 06perms.txt.gz
    type: new
  - 
    epoch: '1768346237.0585'
    path: 06perms.txt
    type: new
